> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 提现手续费查询

> 查询指定币种的提现手续费及相关限制。

## 概述

本页说明 `GET /v1/pay/wallet/withdraw_status` 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。

## 说明

* 认证方式使用 GatePay 标准签名请求头。
* 本页展示普通商户接口。
* 通用签名规则请参见 [/api-reference/version/100/cn/common/securityAndSignature](/api-reference/version/100/cn/common/securityAndSignature)。


## OpenAPI

````yaml api-reference/version/100/cn/openapi/withdraw-openapi.json GET /v1/pay/wallet/withdraw_status
openapi: 3.1.0
info:
  title: GatePay 提现与钱包 API
  version: 1.0.0
  description: >-
    基于 GatePay 提现与钱包相关文档整理的 OpenAPI 3.1
    规范。涵盖批量提现下单、提现订单查询、币种链查询、账户总额查询以及提现手续费查询等接口。
servers:
  - url: https://openplatform.gateapi.io
    description: 生产环境
security: []
paths:
  /v1/pay/wallet/withdraw_status:
    get:
      tags:
        - wallet
      summary: 提现手续费查询
      description: 查询指定币种的提现手续费及相关限制。
      operationId: getWithdrawStatus
      parameters:
        - $ref: '#/components/parameters/X-GatePay-Certificate-ClientId'
        - $ref: '#/components/parameters/X-GatePay-Signature'
        - $ref: '#/components/parameters/X-GatePay-Timestamp'
        - $ref: '#/components/parameters/X-GatePay-Nonce'
        - name: currency
          in: query
          required: true
          schema:
            type: string
          description: 币种名称，例如：BTC、ETH、USDT 等。
      responses:
        '200':
          description: |-
            提现手续费详情 
             - 调用「提现手续费查询」这个接口,会返回币种支持链所需要的手续费。选取需要的链就好:
            - 参考下面这俩参数:

                「withdraw_fix_on_chains」 是固定手续费
                「withdraw_percent_on_chains」是百分比提现手续费用(有些特殊币种提现的时候需要用提现数量x这个百分比)
            - 提现手续费就是这两部分相加:固定费用+百分比费率*提现数量

            - 现在常用的链基本上只有这个固定费用(这里的固定费用是每小时更新的)

            - 每次提现的时候,都需要调用下这个接口,确认下手续费。手续费是每小时更新的。
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WithdrawStatus'
              examples:
                gt:
                  summary: GT 币种提现手续费示例
                  value:
                    - currency: GT
                      name: GateToken
                      name_cn: GateToken
                      deposit: '0'
                      withdraw_percent: 0%
                      withdraw_fix: '0.01'
                      withdraw_day_limit: '20000'
                      withdraw_day_limit_remain: '20000'
                      withdraw_amount_mini: '0.11'
                      withdraw_eachtime_limit: '20000'
                      withdraw_fix_on_chains:
                        BTC: '20'
                        ETH: '15'
                        TRX: '0'
                        EOS: '2.5'
                      withdraw_percent_on_chains:
                        ETH: 0%
                        GTEVM: 0%
components:
  parameters:
    X-GatePay-Certificate-ClientId:
      name: X-GatePay-Certificate-ClientId
      in: header
      required: true
      description: 商户客户端ID，在 GatePay 平台申请获得
      schema:
        type: string
        example: 4186d0c6-6a35-55a9-8dc6-5312769dbff8
    X-GatePay-Signature:
      name: X-GatePay-Signature
      in: header
      required: true
      description: HMAC-SHA256签名，用于验证请求合法性
      schema:
        type: string
        example: >-
          672d5650dcc9bb22ebf25fa16c28d03c0e159d742a9176d4340a5da326d75dc8a2ec24c97fa6fc5d1533dd6e968863747e1d86a45e562cbe899f9ed7e9ca7f77
    X-GatePay-Timestamp:
      name: X-GatePay-Timestamp
      in: header
      required: true
      description: 时间戳（毫秒），与服务器时间差不能超过5分钟
      schema:
        type: string
        example: '1672905655498'
    X-GatePay-Nonce:
      name: X-GatePay-Nonce
      in: header
      required: true
      description: 随机数，用于防止重放攻击
      schema:
        type: string
        example: '3525756760'
  schemas:
    WithdrawStatus:
      type: object
      description: >-
        提现手续费及限制信息。调用「提现手续费查询」这个接口,会返回币种支持链所需要的手续费。选取需要的链就好:


        参考下面这俩参数:


        「withdraw_fix_on_chains」 是固定手续费
        「withdraw_percent_on_chains」是百分比提现手续费用(有些特殊币种提现的时候需要用提现数量x这个百分比)


        提现手续费就是这两部分相加:固定费用+百分比费率*提现数量


        现在常用的链基本上只有这个固定费用(这里的固定费用是每小时更新的)


        每次提现的时候,都需要调用下这个接口,确认下手续费。手续费是每小时更新的。
      properties:
        currency:
          type: string
          description: 币种，例如：BTC, ETH
        name:
          type: string
          description: 币种名称，例如：Bitcoin, Ethereum
        name_cn:
          type: string
          description: 币种中文名称，例如：比特币，以太坊
        deposit:
          type: string
          description: 充值手续费，通常为0，但这里用字符串表示，例如："0"
        withdraw_percent:
          type: string
          description: 提现手续费率百分比，例如："0.1" 表示0.1%
        withdraw_fix:
          type: string
          description: 固定提现手续费用，例如："0.0005"
        withdraw_day_limit:
          type: string
          description: 日提现额度（该币种当天最大可提现总额）
        withdraw_amount_mini:
          type: string
          description: 最少提现额度（单次提现不能低于这个值，USDT_TRX是10，其他币种最小提现额度是接口返回的值）
        withdraw_day_limit_remain:
          type: string
          description: 剩余日提现额度（当天还能提现的总额）
        withdraw_eachtime_limit:
          type: string
          description: 单次最多提现额度（单次提现不能超过这个值）
        withdraw_fix_on_chains:
          type: object
          description: 多链的固定提现手续费用，对象属性为链的名称，值为固定费用字符串
          additionalProperties:
            type: string
        withdraw_percent_on_chains:
          type: object
          description: 多链的百分比提现手续费用，对象属性为链的名称，值为百分比字符串
          additionalProperties:
            type: string

````